<html>
<head th:fragment="head">
  <title>Dentist portal</title>
  <meta charset="UTF-8" name="viewport" content="width=device-width, initial-scale=1.0"/>
  <link th:rel="stylesheet" th:href="@{/webjars/bootstrap/4.0.0-2/css/bootstrap.min.css}"/>

  <script src="/webjars/jquery/3.0.0/jquery.min.js" th:src="@{/webjars/jquery/3.0.0/jquery.min.js}" th:href="@{/webjars/jquery/3.0.0/jquery.min.js}"></script>
  <script th:src="@{/webjars/popper.js/1.12.9-1/umd/popper.min.js}"></script>
  <script th:src="@{/webjars/bootstrap/4.0.0-2/js/bootstrap.min.js}"></script>
</head>
<body>
</body>
</html>